### Name: verhulst
### Title: Simple Verhulst-Pearl (logistic) model.
### Aliases: verhulst
### Keywords: datasets

### ** Examples

data(verhulst)
plot(verhulst)
coef(verhulst)
params <- cbind(
                c(n.0=100,K=10000,r=0.2,sigma=0.4,tau=0.1),
                c(n.0=1000,K=11000,r=0.1,sigma=0.4,tau=0.1)
                )
x <- simulate(verhulst,params=params,states=TRUE)
matplot(time(verhulst,t0=TRUE),t(x['n',,]),type='l')
y <- trajectory(verhulst,params=params)
matlines(time(verhulst,t0=TRUE),t(y['n',,]),type='l',lwd=2)



